# EntierPositifNonVide
Date: 2018-01-28

verif_saisie

## Class EntierPositifNonVide

- java.lang.Object
- - verif_saisie.EntierPositifNonVide

    public class EntierPositifNonVide
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`EntierPositifNonVide()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `entre(java.lang.String s, int min, int max)`
`static boolean` `verifie(java.lang.String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EntierPositifNonVide

    public EntierPositifNonVide()

### Method Detail

#### verifie

    public static boolean verifie(java.lang.String s)

#### entre

    public static boolean entre(java.lang.String s,
                                int min,
                                int max)

Parameters:
  `s` - Chaine à verifier
  `min` - minimum inclu du nombre testé
  `max` - maximum inclu du numbre testé
Returns:
  Vrai si inclu, faux sinon ou si non entier